<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Presentations" source-language="en">
  <item>
    <word>POWERPOINT</word>
    <clue>A Microsoft program</clue>
    <rationale>Is the Microsoft Office program for creating presentations.</rationale>
  </item>
  <item>
    <word>SLIDE</word>
    <clue>A page of a presentation</clue>
    <rationale>A slide is the word for a page of a presentation.</rationale>
  </item>
  <item>
    <word>TRANSITION</word>
    <clue>Between slides?</clue>
    <rationale>A transition is the way one slide changes to become the next.</rationale>
  </item>
  <item>
    <word>ANIMATION</word>
    <clue>Moving words and pictures?</clue>
    <rationale>Animations can be used to make the slideshow more interesting.</rationale>
  </item>
  <item>
    <word>SLIDE SHOW</word>
    <clue>A full presentation</clue>
    <rationale>It be controlled manually or automatic timings can be set up.</rationale>
  </item>
  <item>
    <word>TEXT BOX</word>
    <clue>Holds the words?</clue>
    <rationale>Each piece of text on a slide is held within a versatile text box.</rationale>
  </item>
  <item>
    <word>VIDEO</word>
    <clue>PLay a movie file?</clue>
    <rationale>When using video be sure to test it on the machine you will be using.</rationale>
  </item>
  <item>
    <word>DESIGN</word>
    <clue>The look of the presentation.</clue>
    <rationale>Packages have a set of professional looking slide designs you can use.</rationale>
  </item>
  <item>
    <word>LAYOUT</word>
    <clue>Arrangement of a slide?</clue>
    <rationale>The slide layout can be chosen from a list, and then edited if necessary.</rationale>
  </item>
  <item>
    <word>IMPRESS</word>
    <clue>Open Office program</clue>
    <rationale>Impress is the Open Office program for making presentations.</rationale>
  </item>
</learningObject>
